Subject: Re: bug#36431: Crash in marker.c:337

From: Eli Zaretskii <[email-masked]>
Date: Wed, 03 Jul 2019 10:14:42 +0300

> Date: Wed, 03 Jul 2019 08:46:21 +0200 (CEST)
> Cc: [email-masked], [email-masked]
> From: Werner LEMBERG <[email-masked]>
> 
> > P.S. I also think your sources are out of sync with the current
> > master, which is another factor that makes debugging harder and more
> > error-prone.  Can you update from master, please?
> 
> Nope, I'm *always* updating to master (this time it is commit
> 20c1406c), then applying the patch.

Then maybe I got confused by the time sequence of changes Stefan made
in the repository and the patches he sent to you.  Sorry.